\input{KoE/language_specific/\languagetag/dictionnary_armylist.tex}
\input{KoE/language_specific/\languagetag/dictionnary_modelrules.tex}

\regularlistfalse

\startpremadelist{KINGDOM OF EQUITAINE}
{KoE}
{11cm}
{\listpremadeunits{KoE/damsel}{KoE/knightsaspirant}{KoE/peasantbowmen}{KoE/knightsofthequest}}
\threearmyrule
{\theblessing}{\EWtheblessingdef}
{\longbow}{\EWlongbowdef}
{\devastatingcharge{} (X)}{\EWdevastatingchargedef}
\spells
{\EWknowthineenemy}
{\EWstoneskin}

\end{multicols}
